Pular para o conteúdo principal
Ajuda

Versão atual de: Dan ,

Texto:

Basically you can’t use the auto update function or manually update via Apple as the update installer will wipe out your required drivers for your system. You need to stick with DosDude moving forward.
 
While I sympathize with you wanting to run the lateslatest and greatest MacOS there is a point in time you need to bite your tongue and just sigh ;-{
While I sympathize with you wanting to run the lateslatest and greatest MacOS there is a point in time you need to bite your tongue and just sigh ;-{
 
The highest your system will support officially is High Sierra and its best just to stick with it.

Status:

open

Postagem original de: Dan ,

Texto:

Basically you can’t use the auto update function or manually update via Apple as the update installer will wipe out your required drivers for your system. You need to stick with DosDude moving forward.

While I sympathize with you wanting to run the lates and greatest MacOS there is a point in time you need to bite your tongue and just sigh ;-{

The highest your system will support officially is High Sierra and its best just to stick with it.

Status:

open